/*
-- Query: SELECT * FROM dp_old.dp_location
LIMIT 0, 1000

-- Date: 2015-09-11 14:44
*/
SET FOREIGN_KEY_CHECKS=0;

DELETE FROM `dp_location`;
ALTER TABLE `dp_location` AUTO_INCREMENT = 1;

LOCK TABLES `dp_location` WRITE;
/*!40000 ALTER TABLE `dp_location` DISABLE KEYS */;
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (1,'Aanepalya',98,560030,'77.6113673','12.9503409',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (2,'Adugodi',98,560030,'77.6083044','12.9420036',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (3,'Agrahara Dasarahalli',98,560079,'77.5437946','12.9810781',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (5,'Amruthahalli',98,560092,'77.600768','13.065638',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (6,'Anandnagar',98,560024,'77.5913132','13.031328',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (7,'Anekal',98,562106,'77.6911295','12.7105259',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (8,'Arakere',98,560076,'77.5970094','12.8875381',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (9,'Ashoknagar',98,560001,'77.6047905','12.970872',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (10,'Ashwathnagar',98,560037,'77.7026056','12.9630944',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (11,'Attibele',98,560078,'77.7610815','12.7568974',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (13,'Austin Town',98,560047,'77.6133048','12.9616364',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (14,'Avalahalli',98,560026,'77.5440288','12.9456895',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (15,'Banashankari 3rd stage',98,560085,'77.5435215','12.9345271',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (16,'Banashankari 6th stage',98,560085,'77.5102321','12.9008999',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (17,'Banashankari 7th stage',98,560085,'77.5525861','12.9216283',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (18,'Banashankari 8th stage',98,560085,'77.4917077','12.944249',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (19,'Banashankari 9th stage',98,560085,'77.5639908','12.942474',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (20,'Banashankari',98,560050,'77.5585308','12.9353067',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (21,'Banaswadi',98,560043,'77.6471307','13.0119571',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (22,'Bannerghatta Road',98,560076,'77.6013054','12.902173',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (23,'Bapujinagar',98,560026,'77.5397293','12.95678',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (24,'Basavanagudi',98,560004,'77.5753609','12.9421166',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (25,'Basaveshwaranagar',98,560079,'77.5382864','12.9886182',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (26,'Begur Road',98,560068,'77.627178','12.902574',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (27,'Bellandur',98,560103,'77.6762463','12.9260308',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (28,'BEML Layout',98,560037,'77.717308','12.959641',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (29,'Benson Town',98,560046,'77.6045925','13.004155',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (31,'Bharthi Nagar',98,560049,'77.7216008','13.0149699',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (33,'Bilal Nagar',98,560084,'77.6160222','13.0088466',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (34,'Bilekalahalli',98,560076,'77.6071578','12.8970168',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (35,'Bommanahalli',98,560068,'77.6179465','12.8983601',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (36,'Bommasandara',98,560099,'77.6989492','12.8168473',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (37,'Brigade Road',98,560001,'77.5964149','12.962584',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (38,'Brookefield',98,560037,'77.7148376','12.9712301',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (39,'BTM Layout',98,560071,'77.6408123','12.9532958',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (40,'Budigere cross',98,560045,'77.7502522','13.0464002',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (41,'Byatarayanapura',98,560092,'77.5933367','13.0597892',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (42,'Byrasandra',98,560093,'77.6672134','12.9798605',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (43,'C V Raman Nagar',98,560093,'77.6639248','12.9854542',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (45,'Chamrajpet',98,560018,'77.5637328','12.9569886',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (46,'Chandra layout',98,560040,'77.5280833','12.9629838',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (47,'Chansandra',98,560093,'77.7638042','12.9795172',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (48,'Chickpet',98,560053,'77.5763139','12.9709232',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (49,'Chikbanavara',98,560090,'77.5132117','13.0791284',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (51,'Chikkalasandra',98,560061,'77.5462476','12.9120815',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (53,'Chikkasandra',98,560067,'77.7638042','12.9795172',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (54,'Cooke Town',98,560084,'77.6228252','13.0031678',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (55,'Cottonpet',98,560053,'77.5654657','12.9670753',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (56,'Cox Town',98,560005,'77.6234053','12.9954659',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (57,'Cubbon road',98,560001,'77.6057439','12.9780873',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (58,'Cubbonpet',98,560002,'77.5842332','12.9697059',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (59,'Cunningham road',98,560052,'77.5933614','12.9890316',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (60,'Deepanjalinagar',98,560026,'77.5588947','12.9643779',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (61,'Devasandra',98,560036,'77.6951243','13.0057688',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (62,'Dollars colony',98,560006,'77.5784195','13.0222246',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (63,'Domlur',98,560071,'77.6408123','12.9532958',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (64,'Dommasandra',98,562125,'77.75428','12.87807',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (65,'Doorvaninagar',98,560016,'77.674196','13.0071755',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (66,'Dr Rajkumar Road',98,560010,'77.5534196','13.0024565',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (67,'Electronic City',98,560100,'77.675366','12.8364315',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (68,'Frazer Town',98,560005,'77.6142558','12.9971503',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (69,'Gandhinagar',98,560009,'77.5773054','12.9770286',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (70,'Ganganagar',98,560032,'77.5945181','13.020476',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (71,'Gayathrinagar',98,560021,'77.5615832','13.0027269',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (73,'Girinagar',98,560085,'77.5440288','12.9386287',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (74,'Gnana Bharathi',98,560072,'77.5058104','12.9420664',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (75,'Goripalya',98,560026,'77.555239','12.959915',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (76,'Govindarajanagar',98,560040,'77.5354295','12.976346',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (78,'Gurappanpalya',98,560029,'77.6013556','12.9191152',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (79,'Guttahalli',98,560003,'77.5806763','13.0013868',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (80,'HAL 2nd stage',98,560038,'77.6435896','12.9681318',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (81,'Hampi Nagar',98,560104,'77.5365585','12.9623808',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (82,'Hanumanthanagar',98,560019,'77.5625781','12.9425468',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (83,'Hebbal',98,560024,'77.5970222','13.0357695',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (84,'Hebbal Kempapura',98,560024,'77.6014859','13.0529125',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (85,'Hennur',98,560077,'77.6450215','13.0402801',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (86,'Hesaraghatta',98,560089,'77.502316','13.142957',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (87,'HMT Layout',98,560054,'77.5569265','13.0310769',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (88,'Hongasandra',98,560068,'77.6289517','12.8942722',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (89,'Hoodi',98,560048,'77.7159001','12.9922145',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (90,'Horamavu',98,560043,'77.6608522','13.026511',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (91,'Hosakerehalli',98,560085,'77.5361462','12.9163636',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (92,'Hosur Road',98,560030,'77.608922','12.9426038',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (93,'HRBR Layout',98,560043,'77.6464534','13.0191445',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (94,'HSR Layout',98,560102,'77.647608','12.9081357',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (96,'Hulimavu',98,560076,'77.6089869','12.8789001',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (98,'Indiranagar',98,560038,'77.638823','12.9783759',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (99,'Jakkur',98,560064,'77.6206769','13.0631411',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (100,'Jalahalli Village',98,560013,'77.5433122','13.0452562',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (101,'Jalahalli West',98,560015,'77.5192657','13.0612203',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (102,'Jalahalli East',98,560014,'77.5463603','13.0733626',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (103,'Jayamahal',98,560006,'77.5950525','12.9998698',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (104,'Jayanagar',98,560011,'77.5874321','12.925451',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (105,'Jayanagar 2nd block',98,560011,'77.5834339','12.939819',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (106,'Jayanagar 3rd block',98,560011,'77.5838692','12.9329463',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (107,'Jayanagar 4th block',98,560011,'77.5830419','12.9259401',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (108,'Jayanagar 6th block',98,560011,'77.5921386','12.9296101',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (109,'Jayanagar 9th block',98,560041,'77.5924236','12.9294324',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (110,'JC Nagar',98,560006,'77.5948946','13.0081816',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (111,'Jeevanahalli',98,560005,'77.628815','12.994897',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (112,'Jeevanbhimanagar',98,560066,'77.6595082','12.9628593',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (113,'Jigani',98,560105,'77.644157','12.779326',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (114,'JP Nagar',98,560078,'77.5845084','12.8978624',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (115,'JP Nagar 2nd Phase',98,560078,'77.5882591','12.9147764',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (116,'JP Nagar 7th Phase',98,560078,'77.5780751','12.8873185',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (117,'JP Nagar 5th Phase',98,560078,'77.5883519','12.9001371',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (118,'JP Nagar 8th Phase',98,560076,'77.5791729','12.8741077',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (119,'JP Nagar 9th Phase',98,560062,'77.5633748','12.8682661',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (122,'Kadugodi',98,560067,'77.7607805','12.9908404',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (123,'Kadugondanahalli',98,560045,'77.6205231','13.0178918',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (124,'Kalyan Nagar',98,560043,'77.6399711','13.0280047',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (126,'Kamakshipalya',98,560079,'77.5270578','12.9886819',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (127,'Kamaraj road',98,560001,'77.6098782','12.9806045',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (128,'Kammanahalli',98,560043,'77.6378619','13.0159044',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (129,'Kanakapura road',98,560062,'77.5654524','12.882659',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (132,'Kanteeravanagar',98,560096,'77.5339963','13.0172467',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (133,'Kasturinagar',98,560043,'77.6594498','13.0060924',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (134,'Kaval Byrasandra',98,560032,'77.6102985','13.0230425',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (135,'Kaverinagar',98,560079,'77.5264713','12.9981612',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (136,'Kempegowdanagar',98,560009,'77.5110614','13.0458075',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (138,'Kengeri',98,560060,'77.4826976','12.899623',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (139,'Kengeri satellite town',98,560060,'77.4846519','12.9230523',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (140,'KH Road',98,560027,'77.5930265','12.9577653',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (141,'KHB Colony',98,560079,'77.5336812','12.9855923',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (142,'Kodigehalli',98,560092,'77.5822844','13.0695205',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (143,'Konanakunte',98,560062,'77.566548','12.8857037',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (144,'Koramangala',98,560034,'77.6337109','12.9248121',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (145,'Koramangala 1st Block',98,560034,'77.6361552','12.9265132',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (146,'Kothanur',98,560077,'77.6422206','13.0551956',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (147,'KR Puram',98,560036,'77.696008','13.008385',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (148,'Kumarapark West',98,560020,'77.5818261','12.9959736',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (149,'Kumaraswamy Layout',98,560078,'77.5618439','12.9037594',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (151,'Kundalahalli',98,560037,'77.7148376','12.9712301',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (152,'Kurubarahalli',98,560086,'77.5318463','13.0023069',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (153,'Lalbagh Road',98,560027,'77.588598','12.9610513',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (154,'Langford town',98,560025,'77.6027732','12.9569911',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (155,'Lingarajapuram',98,560084,'77.6306383','13.0083649',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (156,'Madhavan Park',98,560011,'77.5830835','12.9367513',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (157,'Madivala',98,560068,'77.6174442','12.9226373',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (158,'Magadi Road',98,560023,'77.5657097','12.9706691',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (159,'Mahadevapura',98,560048,'77.687367','12.9912802',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (160,'Mahalakshmipuram Layout',98,560086,'77.5514047','13.0145937',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (161,'Majestic',98,560001,'77.5712556','12.9766637',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (163,'Malleshpalya',98,560017,'77.6778473','12.9756762',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (164,'Malleswaram',98,560003,'77.5713364','13.0019142',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (166,'Manjunathanagar',98,560013,'77.5506797','12.9953218',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (167,'Marathahalli',98,560037,'77.697419','12.9591722',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (169,'Maruthi Sevanagar',98,560033,'77.6322142','13.0019125',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (170,'Mathikere',98,560054,'77.5572053','13.0346622',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (175,'MG Road',98,560001,'77.6066227','12.9756295',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (176,'Mico Layout',98,560076,'77.6043174','12.9128039',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (177,'Millers road',98,560051,'77.5928462','12.9897222',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (178,'Mission Road',98,560027,'77.592604','12.9623867',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (181,'Murugeshpalya',98,560017,'77.6534629','12.9562593',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (184,'Mysore road',98,560059,'77.4991613','12.9252006',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (186,'Nagarbhavi',98,560072,'77.5082833','12.9599448',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (188,'Nagavara',98,560045,'77.6135523','13.0422567',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (189,'Nandini Layout',98,560096,'77.5367247','13.0114668',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (192,'Narayanpura',98,560016,'77.6450215','13.0629024',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (193,'Neelasandra',98,560047,'77.6142102','12.9550291',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (196,'New BEL Road',98,560054,'77.5680656','13.0346897',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (197,'New Gurappanapalya',98,560029,'77.6027732','12.9202698',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (198,'New Thippasandra',98,560075,'77.6562087','12.9716292',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (199,'NGEF Layout',98,560043,'77.508911','12.9588206',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (200,'NR Colony',98,560017,'77.5683899','12.9369774',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (201,'Okalipuram',98,560021,'77.5655242','12.9834507',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (202,'Old Airport Road',98,560017,'77.6725375','12.9629807',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (203,'Ombr Layout',98,560043,'77.6504664','13.0075666',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (204,'Padmanabhanagar',98,560070,'77.5567733','12.9155691',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (205,'Panathur',98,560087,'77.7057495','12.9355734',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (206,'Peenya',98,560058,'77.528263','13.0353386',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (207,'Peenya 2nd stage',98,560058,'77.5006664','13.0102456',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (208,'Pulikeshi Nagar',98,560005,'77.6142558','12.9971503',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (209,'Queens road',98,560052,'77.5973303','12.984289',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (210,'Raj Mahal Vilas 2nd Stage',98,560080,'77.5827623','13.011703',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (211,'Raj Mahal Vilas Extension',98,560080,'77.5777031','13.0130042',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (212,'Bhashyam circle',98,560010,'77.554258','12.9843',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (213,'Rajajinagar 4th Block',98,560010,'77.557643','12.9866019',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (214,'Rajajinagar 1st Block',98,560010,'77.5499005','13.0036082',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (216,'Rajarajeshwarinagar',98,560098,'77.5134699','12.9155497',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (218,'Ramagondanahalli',98,560066,'77.7409162','12.9558171',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (220,'Ramamurthynagar',98,560016,'77.6781215','13.0184435',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (222,'Richmond Town',98,560025,'77.6034894','12.9633823',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (223,'RK Hegde Nagar',98,560045,'77.6323623','13.0724417',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (224,'RMV Extension 2nd Stage',98,560094,'77.5760216','13.0442641',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (225,'RPC Layout',98,560040,'77.5378937','12.9628174',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (226,'RT Nagar',98,560032,'77.5968131','13.0195677',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (227,'Sadashivanagar',98,560080,'77.5812849','13.0068182',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (228,'Sahakaranagar',98,560092,'77.5871032','13.0623425',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (230,'Sampangiramnagar',98,560021,'77.5746756','12.99368',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (231,'Sanjaynagar',98,560094,'77.5767631','13.0364641',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (233,'Saraswathinagar',98,560040,'77.5296963','12.9718312',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (234,'SBM Colony',98,560050,'77.5597925','12.9393881',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (235,'Seshadripuram',98,560020,'77.5787401','12.9935334',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (236,'Shankarapuram',98,560004,'77.5707288','12.9520803',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (237,'Shanthinagar',98,560027,'77.5921445','12.9560933',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (239,'Shivajinagar',98,560051,'77.6056927','12.9856503',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (242,'Sivanchetti Gardens',98,560042,'77.6130519','12.9827745',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (244,'Srinagar',98,560018,'77.5637328','12.9569886',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (246,'St Johns Church Road',98,560001,'77.6118575','12.9914675',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (247,'St. Thomas Town',98,560084,'77.6314178','13.0163011',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (248,'Subhashnagar',98,560023,'77.5683899','12.9722875',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (249,'Subramanyapura',98,560061,'77.5406717','12.8964518',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (250,'Sudhamanagar',98,560027,'77.5867915','12.9591024',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (251,'Sultanpalya',98,560032,'77.6029308','13.0262853',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (253,'T Dasarahalli',98,560057,'77.5118463','13.0506057',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (256,'Teachers colony',98,560023,'77.515362','12.9541901',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (257,'Tilaknagar',98,560041,'77.5984758','12.9200639',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (258,'Thyagarajanagar',98,560028,'77.5671468','12.9312228',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (260,'Ulsoor',98,560008,'77.6285585','12.9817147',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (261,'Uttarahalli',98,560061,'77.552059','12.9069823',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (262,'Varathur',98,560087,'77.7412047','12.9388787',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (264,'Vasanthnagar',98,560052,'77.5920295','12.9910869',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (265,'Venkatapura',98,560003,'77.6292697','12.9222439',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (266,'Venkateshapuram',98,560045,'77.6199608','13.0143362',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (267,'Vidyanagar',98,562157,'77.62679','13.16111',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (268,'Vidyaranyapura',98,560097,'77.556098','13.0857908',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (269,'Vignana nagar',98,560037,'77.6814627','12.9780267',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (270,'Vijayanagar',98,560040,'77.5304726','12.9680322',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (271,'Vimanapura',98,560017,'77.6715973','12.9682315',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (273,'Virgonagar',98,560049,'77.7366242','13.0446745',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (275,'Vittal Mallya Road',98,560001,'77.5974514','12.9711323',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (276,'Viveknagar',98,560047,'77.6190723','12.9544874',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (277,'VV Puram',98,560004,'77.5777031','12.9536671',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (278,'Vyalikaval',98,560003,'77.575562','13.004048',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (279,'Vysya Bank colony',98,560076,'77.6042056','12.8822167',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (280,'West of Chord Road',98,560086,'77.545462','12.9994343',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (281,'Whitefield',98,560066,'77.7499467','12.9697999',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (282,'Wilson Garden',98,560027,'77.5971865','12.9481933',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (285,'Yelahanka',98,560064,'77.5860122','13.0944536',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (286,'Yelahanka New Town',98,560064,'77.5713193','13.1042445',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (287,'Yelahanka Satellite Town',98,560106,'77.5790015','13.0956324',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (289,'Yeshwanthpur',98,560022,'77.5499421','13.0231808',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (290,'Kamalanagar',98,560079,'77.5281768','12.9967094',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (291,'Avenue road',98,560002,'77.5787072','12.9679682',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (295,'Residency Road',98,560001,'77.6115359','12.9739262',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (296,'Jayanagar 7th block',98,560011,'77.5805685','12.9255594',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (298,'JP Nagar 1st Phase',98,560078,'77.5820012','12.9129199',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (300,'Banashankari 2nd Stage',98,560085,'77.543327','12.9328903',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (305,'Banashankari 1st Stage',98,560085,'77.5545711','12.9349257',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (310,'Kumara Krupa Road',98,560006,'77.5870535','13.0046163',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (311,'Shivananda circle',98,560004,'77.5609928','12.9973106',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (312,'Jagajeevanram Nagar',98,560023,'77.5548662','12.9647418',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (313,'Magrath road',98,560025,'77.6108269','12.9701325',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (314,'Hegganahalli',98,562110,'77.5157038','13.0078926',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (316,'Sarjapura',98,560102,'77.6286009','12.9136112',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (319,'Hombegowda Nagar',98,560027,'77.5948946','12.9375448',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (321,'Singasandra',98,560068,'77.6460458','12.8801665',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (322,'Devanahalli',98,560045,'77.7137306','13.2417155',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (323,'Chikkajala',98,562157,'77.6356486','13.1715223',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (324,'Koramangala 4th Block',98,560034,'77.634067','12.9248619',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (325,'Gandhi Bazar',98,560004,'77.5712556','12.9455888',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (326,'Jayanagar 8th Block',98,560011,'77.5923322','12.9296016',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (327,'Jnana Ganganagar',98,560056,'77.4968175','12.9545241',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (328,'Jayanagar East',98,560011,'77.5969613','12.9169903',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (329,'Akkipet',98,560053,'77.5730698','12.9693159',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (330,'Victoria Road',98,560001,'77.5996621','12.967635',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (331,'Kalasipalyam',98,560027,'77.5805685','12.9594549',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (332,'Old Madras Road',98,560045,'77.7258332','13.028987',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (333,'Crescent Road',98,560001,'77.5808144','12.9865516',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (334,'JP Nagar 3rd Phase',98,560078,'77.5923219','12.9122238',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (335,'Panduranganagar',98,560076,'77.5962816','12.8961381',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (336,'Jayanagar 5th Block',98,560011,'77.5841502','12.920789',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (338,'Jayanagar 1st Block',98,560011,'77.5894824','12.9392403',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (339,'Amarajyothi Nagar',98,560040,'77.5268296','12.9745174',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (340,'Kathregoupe',98,560085,'77.550299','12.926089',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (341,'Ejipura',98,560034,'77.6287761','12.946679',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (342,'HAL',98,560008,'77.650033','12.9705598',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (343,'Konena Agrahara',98,560038,'77.6607711','12.9576511',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (344,'Basavanagar',98,560017,'77.6808128','12.9670863',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (345,'Contonpete',98,560023,'77.5654657','12.9670753',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (346,'Binnipete',98,560023,'77.5616903','12.9756641',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (347,'Maruthinagar',98,560068,'77.6149952','12.9246205',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (348,'Attiguppe',98,560040,'77.5289797','12.9597914',8);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (349,'MSR Nagar',98,560054,'77.5626584','13.0384214',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (350,'MS Ramaiah Rd',98,560054,'77.5587167','13.0327025',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (351,'LIC Colony',98,560022,'77.5551353','13.0285169',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (352,'Pampanagar',98,560022,'77.5511944','13.0279726',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (353,'Goraguntepalya',98,560022,'77.538296','13.0273469',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (354,'Muniswaranagar',98,560102,'77.6286009','12.9136112',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (355,'Aramanenagar',98,560080,'77.5796019','13.010303',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (356,'CPRI Staff Colony',98,560054,'77.5716138','13.023662',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (357,'Chamundeswari Layout',98,560097,'77.554777','13.0627753',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (358,'Nagaland Colony',98,560013,'77.560509','13.0573992',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (359,'Tatanagar',98,560094,'77.571972','13.0551282',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (360,'Devinagar',98,560094,'77.571972','13.052301',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (361,'ITI Colony',98,560016,'77.689401','13.0098962',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (362,'Richards Town',98,560084,'77.614948','13.0063217',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (363,'Kanakanagar',98,560024,'77.5225294','12.9743093',10);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (364,'FM Cariappa Colony',98,560001,'77.6120835','12.977923',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (365,'Aswathnagar',98,560037,'77.7026056','12.9630944',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (366,'Jawahar Nagar',98,560037,'77.6922635','12.9619806',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (367,'Narayanappa Garden',98,560066,'77.7516456','12.9655125',11);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (368,'Kodihalli',98,560038,'77.6472466','12.9611228',5);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (369,'Doctors Layout',98,560068,'77.61459','12.8971837',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (370,'Dayananda Nagar',98,560021,'77.5640913','12.9890326',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (371,'Siddaramana Dinne',98,560010,'77.557643','12.9866019',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (372,'Shri Rampura',98,560021,'77.5688927','12.9970161',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (373,'Saibaba Nagar',98,560021,'77.5665989','12.9866813',6);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (374,'Infantry Road',98,560001,'77.6020736','12.981043',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (375,'Commercial Street',98,560001,'77.6102972','12.9815168',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (376,'Dickenson Rd',98,560001,'77.6144393','12.9750874',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (377,'Bharati Nagar',98,560001,'77.609935','12.9870037',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (378,'Shantala Nagar',98,560001,'77.6006245','12.9717208',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (379,'Lavelle Road',98,560001,'77.5978349','12.9711545',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (380,'Dasarhalli',98,560050,'77.5554935','12.9434176',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (381,'ISRO Layout',98,560078,'77.5590645','12.8984834',1);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (382,'KSRTC Colony',98,560027,'77.5984758','12.9539596',2);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (383,'Kalena Agrahara',98,560076,'77.5934927','12.8710738',3);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (384,'Bahubali Nagar',98,560013,'77.5497613','13.0448627',9);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (385,'Palace Raod',98,560001,'77.5884414','12.9854044',12);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (386,'Rajaji Nagar',98,560010,'77.5507454','12.9903639',7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (387,'Sarjapur Road',98,562125,'77.7852011','12.8574159',4);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (388,'Sunkadakatte',98,560091,NULL,NULL,7);
INSERT INTO `dp_location` (`Id`,`Name`,`cityId`,`pincode`,`longitude`,`latitude`,`zone`) VALUES (389,'Kukatpally',2,500072,NULL,NULL,NULL);
/*!40000 ALTER TABLE `dp_location` ENABLE KEYS */;
UNLOCK TABLES;

SET FOREIGN_KEY_CHECKS=1;
